﻿		
		.body{
	margin:0;
	padding:0;
}
		
		div.okvir {
		position:absolute;
		white-space: nowrap;
		top:0;
		bottom:0;
		left:0;
		right:0;
		    margin:auto; 
		    width: 90%;
            max-width:910px;
            height: 100%;
          	
			
			}
			
			
						
		div.levo {
			width: 550px;
			height: 470px;
			
			
			}
			
		div.tekst1 {
			width: 75px;
			height: 45px;
			
			background-color: black;
		}
		
		div.naslov {
			width: 465px;
			height: 45px;
			background-color: black;
		}
		
		div.slika {
			width: 550px;
			max-width:100%;
			height: auto;
			max-height:100%;
			margin-top: 50px;
			margin-bottom:5px;
			background-color: gray;
		}
		
		div.slika2 {
			margin-right: 5px;
			width: 115px;
			height: 60px;
			background-color: red;
		}
		
		div.slika3 {
			margin-left: 120px;
			margin-top: -60px;
			margin-right:5px;
			width: 115px;
			height: 60px;
			background-color: blue;8
		}
		
		div.slika4 {
			
			margin-top: -60px;
			width: 310px;
			height: 60px;
			background-color: black;
		}
		
		div.desno {
		width: 355px;
			height: 460px;
			background-color: yellow;
			margin-left:5px;
			
		
		}
